.container {
    width: 1200px;
    min-height: 600px;
}

.content {
    display: flex;
    flex-direction: column;
    margin-top: 20px;
}

.row {
    display: flex;
    flex-direction: row;
    margin-top: 10px;
}